    /*---------------------------------------------------------------

    * DISPLAY PROPERTIES *

    ---------------------------------------------------------------*/

    @media (max-width: 768px) {

    .hidden-xs { display: none !important; }

    }

    @media (min-width: 769px) and (max-width: 991px){

    .hidden-md { display: none !important; }

    }

    @media (min-width: 992px) {

    .hidden-lg { display: none !important; }

    }

    

    /*---------------------------------------------------------------

    * MEDIA PROPERTIES *

    ---------------------------------------------------------------*/

    @media only screen and (max-width: 374px){
      .action-box h3 a{font-size: 25px!important;}
      .blog-grid-2-button{margin-top: 70px!important;}
    }

    /*iPhone 6+ Resolution*/

    @media only screen and (min-width:375px) and (max-width: 768px){
      .blog-grid-2-button{margin-top: 5px!important;}
    }



    @media only screen and (max-width: 768px){
      .news-img-xs .news-img {width: 100%!important;}
      .action-box span{display: contents;}
      .orange_btn{font-size: 13px!important;}
      #detalle{margin-top:-76px!important;padding-top: 76px!important;}
      .footer-style-1-bar {margin-bottom: 40px;}

    }

    

    @media only screen and (min-width: 769px){}


    @media only screen and (min-width:992px) and (max-width: 1366px){
      .orange_btn{font-size: 12px!important;white-space: initial!important;}
    }



      /*---------------------------------------------------------------

    * GENERAL PROPERTIES *

    ---------------------------------------------------------------*/

    

    

    .center{display:flex!important;justify-content: center!important;}

    .center_text{text-align: center!important;}

    .justify_text{text-align: justify!important;}

    .f-right{float: right;}

    .f-left{float: left;}

    .white{color:#fff!important;}

    .gray{color:#fff !important}

    .black{color:#000!important}

    .dark-gray-bg{background-color: #505050!important;}

    .orange{color:#ec6633!important;}

    /* .orange_bg{background-color:#ec6633!important;}  */
    .orange_bg {
        background-color: #ec6633!important;
        background-image: linear-gradient(315deg, #3a76af 2%, #0071bc 89%);
    }

    #detalle{padding-top: 40px;margin-top: -40px;}

    .orange_btn{background-color: transparent!important;border-color: #ec6633!important;}

    .hide-overflow{overflow:hidden;}
    .hidden{display:none!important;}
    .service-text {color:#000!important;text-align: justify;font-size: 14px!important;}
    .service-text p{color:#000!important;text-align: justify;font-size: 14px!important;}
    .top-bar-info li a:hover{color:#fff!important;}



      /*---------------------------------------------------------------

    * CUSTOM PROPERTIES *

    ---------------------------------------------------------------*/



    .flex-caption { position: absolute; bottom: 0; left: 0;font-weight: 500;background:rgba(236, 102, 51, 0.9); font-size: 36px; color: #ffffff; text-align: center; text-transform: uppercase; width: 100%; padding: 2%; }

    .flex-caption span{color: #efefef;}



    .services-padding {

      padding: 20px 15px 15px 25px!important;

    }

    .services-title{

        font-size: 14px!important;

        font-weight: 700!important;

    }



    .blog-grid-3 h4 {

      color:#ec6633!important;

      font-size: 16px!important;

      font-weight: 600!important;

  }

  .contact-box-data p,  .contact-box-data h5,  .contact-box-data a {color:#fff!important}

  .contact-title{font-size: 26px!important;text-transform: uppercase;font-weight: 700!important;}

  .contact-title:hover{color:#ec6633!important;}

  .news-img{display: flex;flex-direction: column;justify-content: space-around;width: 298px!important;}

  .welcome p{color:#fff!important}

  .blog{min-height: 323px;}

  .blog p {text-align: justify!important;}

  .blog a{color:#ec6633!important}



  .hero-nav {

    /* position: fixed; */

    top: 0;

    right: 0;

    bottom: 0;

    left: 0;

    display: flex;

    justify-content: center;

    align-items: center;

    height: 400px;

    min-height: 105px;

    /* background-image: url(https://images.unsplash.com/photo-1442606383395-175ee96ed967?q=80&fm=jpg&s=5c8c74be9bc91b47c79a1aaf92264be5); */

    background-size: cover;

    background-position: center;

    overflow: hidden;

  }

  .hero-nav .hero-nav__inner {

    z-index: 1;

  }

  .hero-nav h1 {

    color: #efefef;

    font-size: 30px;

  }



  .hero-nav-container{position: relative;}



  .hero-nav-container:before {

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(0,0,0,0.5);

    z-index: 1;

 }

